{
    "optionid":"dayofweek_fr",
    "title": "Country Code",
    "description": "Country Code and Info",
    "commment": "Alpha-2 country code (ISO 3166-2:XX)",
    "lastupdatedata": "",
    "lst_idx": ["Monday","Tuesday","Wednesday","Thursday","Friday","Saturday","Sunday"],
    "itms": {
        "Monday": {
            "title": "Lundi"
        },
        "Tuesday": {
            "title": "Mardi"
        },
        "Wednesday": {
            "title": "Mercredi"
        },
        "Thursday": {
            "title": "Jeudi"
        },
        "Friday": {
            "title": "Vendredi"
        },
        "Saturday": {
            "title": "Samedi"
        },
        "Sunday": {
            "title": "Dimanche"
        }
    }
}